#header {
	z-index:1000;
	width:100%;
	height:70px;
	top:0px;
	left:0px;
	margin:0;
	padding:0;
	position:fixed;
	background-color: #ffffff;
	box-shadow: 0px 5px 5px #676767;
}

#coronade_logo {
	z-index:2000;
	width: 178px;
	height: 40px;
	top: 15px;
	left: 30px;
	position:absolute;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-image: url(../images/coronade_logo.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#register_btn{
	z-index:1200;
	width: auto;
	height: auto;
	top: 70px;
	right: 60px;
	padding: 10px 20px 10px 20px;
	position:fixed;
	background-color: #ffffff;
	box-shadow: 0px 5px 5px #676767;
    display: flex;
    justify-content: center;
    align-items: center;
}

#register_btn a{
	font-size: 14pt;
	font-family: HelveticaNeueMedium; 
	text-align: center;
	font-weight: 600;
	text-decoration:none;  
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home_btn{
	z-index: 1200;
	width: 0;
	height: 0;
	position:absolute;
	cursor: pointer;
}

#menu{
	z-index:20;
	width:auto;
	height:70px;
	top:0;
	right:0;
	margin:none;
	position: absolute;
	font-size: 12pt;
	font-family: HelveticaNeueLight; 
	text-align: center;
	font-weight: 300;
	text-decoration:none;  
	list-style:none;
	outline:none; 
    display: flex;
    justify-content: center;
    align-items: center;
}

#menu li{
	z-index: 10;
	width:auto;
	padding:0 30px 0 30px;
	float:left; 
	position:relative;
}

#menu li a{
	color:#1c1f20; 
	text-decoration:none; 
}

#menu li a:hover{
	font-weight: 600;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0);
}

#menu li a.current{ 
	font-weight: 600;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0);
}

#menu ul{
	z-index: 100;
	width:auto;
	height: auto;
	top:-10px;
	left:0;
	list-style: none;  
	margin:none;
    position:absolute;
	background:#ffffff; 
	box-shadow: 0px 0px 5px #676767;
    opacity:0;	
	
	-webkit-transition:all 0.3s linear; 
	-moz-transition:all 0.3s linear; 
	-ms-transition:all 0.3s linear; 
	-o-transition:all 0.3s linear; 
	transition:all 0.3s linear; 
}

#menu li:hover > ul{
    opacity:1;	
}

#menu ul li{
	padding: 10px 20px 10px 20px;
}

#plans_menu{
	z-index:300;
	width:100%;
	height:auto;
	margin: -30px 0 20px 50px;
	float: left;
	position: relative;
	font-size: 16pt;
	font-family: HelveticaNeueLight; 
	text-align: center;
	font-weight: 300;
	text-decoration:none; 
	list-style:none;
	outline:none; 
	color:#161616; 
	
}

#plans_menu li{
	width:auto;
	height:25px;
	padding: 10px 40px 8px 40px;
	margin: 0 10px 0 0;
	float: left;
	position:relative;
	box-shadow: 0px 0px 5px #676767;
	text-decoration:none;
	list-style: none;
	cursor: pointer;
}

#plans_menu li:last-child {
	margin: 0;
}

#plans_menu li .border {
    width: 100%;
    height: 6px;
    bottom: 0;
    left: 0;
    content: "";
    position: absolute;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
	opacity: 0;
}

#plans_menu li:hover>.border{
	opacity: 1;
}

#plans_menu li.current>.border{
	opacity: 1;
}